*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	text-decoration: none;
}

body{
	background-color: lightblue;
}

#navbar{
	margin: 11px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

nav > ul > a > img{
	width: 45px;
	height: 50px;
}

.nav-link{
	margin: 10px;
	padding: 5px;
	list-style-type: none;
	justify-self: space-evenly
}

main > header{
	text-align: center;
}

.imgs{
	display: flex;
	margin-left: auto;
	margin-right: auto;
	border-radius: 50%;
	height: 100px;
}

main > article > section > article > h2{
	text-align: center;
}

.p1{
	text-align: center;
}

.author{
	color: red;
}

.first{
	text-align: center;
	width: 35%;
	font-style: italic;
}

.p2{
	text-align: center;
}

.lists{
	text-align: right;
}